[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFiler.DefineBinaryProperty

## Declaration

Source position: classesh.inc line 1082

`public procedure TFiler.DefineBinaryProperty(`
`const Name: string;`
`ReadData: TStreamProc;`
`WriteData: TStreamProc;`
`HasData: Boolean`
`); virtual; abstract;`

Documentation generated on: Feb 26 2014